builddir = /build
pkgbuild_sha256sum = c91126ee2778bf41d467b5c75fedf7e7b412d99fbef0ac344e39a3e9fe237d41
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
